.ww {
  /* cursor: url('/assets/main/cursor/gam376.cur') 32 32, auto !important;
  --preview-cursor: url('/assets/main/cursor/gam376.cur') 32 32, auto !important; */
  cursor: url('https://cdn.cursors-4u.net/previews/world-of-warcraft-wow-hand-armor-0d67e864-32.webp') 32 32, auto !important;
}

.wg {
    cursor: url('https://cdn.cursors-4u.net/previews/world-of-warcraft-wow-busy-03e4265b-32.webp') 32 32, auto !important;
    --preview-cursor: url('https://cdn.cursors-4u.net/previews/world-of-warcraft-wow-busy-03e4265b-32.webp') 32 32, auto !important;
}

.wp {
  cursor: url('https://cdn.cursors-4u.net/previews/solid-iron-chest-world-of-warcraft-wow-5f5c31a4-32.webp') 32 32, auto !important;
}

.wgh {
    cursor: url('https://cdn.cursors-4u.net/previews/world-of-warcraft-wow-glowing-hand-armor-d297a8ec-32.webp') 32 32, auto !important;
    --preview-cursor: url('https://cdn.cursors-4u.net/previews/world-of-warcraft-wow-glowing-hand-armor-d297a8ec-32.webp') 32 32, auto !important;
}